
.divArticles{
    width: 100%;
    /*height: 220px;*/
    background-color:Transparent ;
    border: 0px solid orange;
    padding: 0px;
    padding-left: 0px;
    padding-right:0px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}


.tableArticles
{
    direction:rtl;
    width:100%;
}

/* ---------- Articles ---------------------- */
.tdArtImageContainer
{
    /*padding-top:10px;
	padding-left:20px;*/
	width:0px;
    
}
.tdArtImage
{
    /*background-repeat:no-repeat;
    background-position:center;*/
	width:0px;
	display:none;
}

.tdArtTitle
{
    font-size:18px;
    font-family:Arial;
    color:#573E6D;
    vertical-align:top;
    font-weight:normal;
    padding-top:12px;
    
}

.divArtTitle
{
    display:block;
    padding:0px;
    margin:0px;
    
    /*width:220px;*/
    border:solid 0px black;
    /*padding-right:50px;*/
    float:right;
    
}

.divArtDisplayMoreInf
{
    display:block;
    padding:0px;
    margin:0px;
    
    font-size:12px;
    font-family:Arial;
    color:#888888;
    vertical-align:top;
    font-weight:normal;
    
    float:left;
	display:none;
}
    .divArtDisplayAuthor
    {
        display:inline;
        padding:0px;
        margin:0px;
        
        padding-right:10px;
        
    }
    .divArtDisplayTime
    {
        display:inline;
        padding:0px;
        margin:0px;
        
        color:#aaaaaa;
        
    }

.tdArtText
{
    font-size:12px;
    font-family:Arial;
    color:#000000;
    vertical-align:top;
}

.tdArtLink
{
    /*height:0px;
	display:none;*/
    
}
.artLinkImg
{
    /*width:110px;*/
    text-align:left;
    padding-left:0px;
    color:black;
    
}
.artLinkText
{
    text-align:right;
    /*width:300px;*/
    color:#573E6D;
	/*display:none;*/
}


a.artGotoLink:link,a.artGotoLink:visited,a.artGotoLink:active
{
    font-family:Arial;
    font-size:12px;
    font-weight:normal;
    color:#573E6D;
    text-decoration:none;
	
}
a.artGotoLink:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:normal;
    color:#573E6D;
    text-decoration:none;
}


a.artGotoLinkTitle:link,a.artGotoLinkTitle:visited,a.artGotoLinkTitle:active
{
    font-size:16px;
    font-family:Arial;
    color:#573E6D;
    font-weight:normal;
    text-decoration:none;
	font-weight:bold;
}
a.artGotoLinkTitle:hover
{
    font-size:16px;
    font-family:Arial;
    color:#573E6D;
    font-weight:normal;
    text-decoration:none;
	font-weight:bold;
}


.divArticleSpace
{
    /*border-bottom:dotted 1px #426C92;  */

    /*width:100%;*/
	margin-top:15px;
	margin-bottom:1px;
    
}
.divSepLine
{
    /*border-bottom:dotted 1px #222222;*/
   /* background:#222222;*/
    background-image:url(../userfiles/image/website/global/inpage_text_devider-line.png);    
	height:3px;
    width:100%;
}

/* ---------- PAGES ---------------------- */
.tdArtPages
{
    font-size:12px;
    font-family:Arial;
    color:black;
    vertical-align:bottom; 
    width:400px;
    text-align:center;
    height:50px;
}

.tableArtPages
{
    /*height:50px;*/
    width:150px;
    /*vertical-align:middle;*/
    text-align:center;
    /*border:solid 1px black;
    background-color:#aaaaaa;*/
}

.pageFirst,.pagePrevious,.pageNext,.pageLast
{
    /*background-color:#aaaaaa;*/
    cursor:pointer;
}

.page
{
    cursor:pointer;
}

.pageSelected
{
    /*background-color:black;*/
    color:black;
    cursor:pointer;
    text-decoration:underline;
}

/* Page Links */
a.lpage:link,a.lpage:visited,a.lpage:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpage:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}

a.lpage:link,a.lpage:visited,a.lpage:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpage:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}


/* .pagePrevious,.pageNext */
a.lpagePrevious:link,a.lpagePrevious:visited,a.lpagePrevious:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpagePrevious:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}
a.lpageNext:link,a.lpageNext:visited,a.lpageNext:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpageNext:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}
/*pageFirst.pageLast*/
a.lpageFirst:link,a.lpageFirst:visited,a.lpageFirst:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpageFirst:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}
a.lpageLast:link,a.lpageLast:visited,a.lpageLast:active
{
    font-family:Arial;
    font-size:12px;
    /*font-weight:bold;*/
    color:#222222;
    text-decoration:none;
}
a.lpageLast:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#222222;
    text-decoration:none;
}


/* ************************************************** */
/* *************** ARTICLES ************************* */


.divartTopBack
{
    float:right;
	display:none;
    /*position:relative;
    top:20px;*/
}

    a.artTopBackLink:link,a.artTopBackLink:visited,a.artTopBackLink:active
    {
        font-family:Arial;
        font-size:12px;
        font-weight:bold;
        color:#5AA3D2;
        text-decoration:none;
    }
    a.artTopBackLink:hover
    {
        font-family:Arial;
        font-size:12px;
        font-weight:bold;
        color:#5AA3D2;
        text-decoration:none;
    }
    
.divartBottomBack
{
    /*background-image:url(http://www.liatgruber.co.il//userfiles/image/articles/menuBulletBlue_6x5.gif);
    background-repeat:no-repeat;
    background-position:567px center;*/
    text-align:right;
	margin-top:20px;
}

    a.artBottomBackLink:link,a.artBottomBackLink:visited,a.artBottomBackLink:active
    {
        font-family:Arial;
        font-size:12px;
        font-weight:normal;
        color:#573E6D;
        text-decoration:none;
    }
    a.artBottomBackLink:hover
    {
        font-family:Arial;
        font-size:12px;
        font-weight:normal;
        color:#573E6D;
        text-decoration:none;
    }